Bug 988673 - [RFE]Show submission delegate list though beaker client
[RFE]Show submission delegate list though beaker client
Status: NEW
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
0.13
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: beaker-dev-list
tools-bugs
: FutureFeature
Depends On:
Blocks: 798710
  Show dependency treegraph
 
Reported: 2013-07-26 02:21 EDT by xjia
Modified: 2016-05-26 09:19 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xjia 2013-07-26 02:21:02 EDT
Description of problem:
Go to the user preferences page. Find the user in the submission delegates list. But now it doesn't provide a way to show it though command line.

Version-Release number of selected component (if applicable):
0.13.2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
bkr 

Additional info:
Comment 2 Ales Zelinka 2013-08-08 07:54:26 EDT
Good feature!
use case: Not every user adds an automation identity to their delegation lists. Prior to submitting, automation has to check if delegation is permitted and based on that create the job xml - use delegation where permitted, fall back to its own identity otherwise.

Note You need to log in before you can comment on or make changes to this bug.